@echo off
echo uncompressing data this will take time
uharc x dvnpak1.dvn
echo remaking LOTS of dupes.
reduplicate
echo injecting files back where they belong
injdat.exe
injsch.exe

echo removing unwanted files

del uharc.exe > nul
del dvnpak1.dvn > nul
del reduplicate.exe > nul
del inj*.exe > nul

echo ********************************************
echo ********* game ripped by the snake *********
echo ********************************************

echo enjoy another divine intervention

pause
